{
    "format": "http://advene.org/ns/cinelab/", 
    "@context": {
        "ucm": "http://ubicast.eu/ns/", 
        "dc": "http://purl.org/dc/elements/1.1/"
    }, 
    "meta": {
        "dc:contributor": "Pauline Lambert", 
        "dc:language": "fr", 
        "ucm:media_type": "video", 
        "dc:creator": "Pauline Lambert", 
        "ucm:recorder": "easycast-l21", 
        "dc:created": "2013-06-12T20:15:40.365811", 
        "ucm:oeuvre": "Elena", 
        "ucm:director": "Jean-Yves Ruf", 
        "dc:modified": "2013-06-12T20:15:40.365811"
    }, 
    "medias": [
        {
            "url": "original.mkv", 
            "origin": 0, 
            "meta": {
                "ucm:is_original": true, 
                "ucm:video_height": 1080, 
                "ucm:video_codec": "h264", 
                "ucm:video_width": 1920, 
                "ucm:audio_samplerate": 44100, 
                "ucm:width": 1920, 
                "duration": 4582050, 
                "ucm:audio_channels": 2, 
                "ucm:ratio": "16_9", 
                "ucm:is_main": true, 
                "ucm:video_framerate": 30, 
                "ucm:height": 1080, 
                "ucm:profile": "Video Camera"
            }, 
            "id": "primary", 
            "unit": "ms"
        }
    ], 
    "annotation_types": [
        {
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "id": "performance"
        }, 
        {
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "id": "discussion"
        }
    ], 
    "annotations": [
        {
            "begin": 24331, 
            "end": 56720, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "musicale,clavecin,orgue positif", 
                    "mesure": "", 
                    "personnages": "Menelao", 
                    "commentaire": "Ajout d'un autre air de Menelao", 
                    "scene": 13.0, 
                    "type_travail": "modification de la partition", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a1"
        }, 
        {
            "begin": 56720, 
            "end": 208270, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "musicale,clavecin,orgue positif", 
                    "mesure": "", 
                    "personnages": "Menelao", 
                    "commentaire": "", 
                    "scene": 13, 
                    "type_travail": "", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a2"
        }, 
        {
            "begin": 208270, 
            "end": 312755, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "musicale,clavecin,orgue positif", 
                    "mesure": "", 
                    "personnages": "Menelao", 
                    "commentaire": "", 
                    "scene": 13, 
                    "type_travail": "modification de la partition,recherche", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a3"
        }, 
        {
            "begin": 312755, 
            "end": 425685, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "musicale,clavecin,orgue positif", 
                    "mesure": "", 
                    "personnages": "Menelao", 
                    "commentaire": "", 
                    "scene": 13, 
                    "type_travail": "", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a4"
        }, 
        {
            "begin": 425685, 
            "end": 565432, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique,orgue positif", 
                    "mesure": "", 
                    "personnages": "Menelao", 
                    "commentaire": "", 
                    "scene": 13, 
                    "type_travail": "déplacement,définition du personnage", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a5"
        }, 
        {
            "begin": 565432, 
            "end": 695135, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique,orgue positif", 
                    "mesure": "75", 
                    "personnages": "Menelao", 
                    "commentaire": "", 
                    "scene": 12.0, 
                    "type_travail": "", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a6"
        }, 
        {
            "begin": 695135, 
            "end": 991764, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique,orgue positif", 
                    "mesure": "", 
                    "personnages": "Menelao", 
                    "commentaire": "", 
                    "scene": 13.0, 
                    "type_travail": "mise en place du décor,déplacement,recherche,coopération chef/mes", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a7"
        }, 
        {
            "begin": 991764, 
            "end": 1363162, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique,orgue positif", 
                    "mesure": "", 
                    "personnages": "Ippolita,Eurite", 
                    "commentaire": "", 
                    "scene": 5.0, 
                    "type_travail": "", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a8"
        }, 
        {
            "begin": 1363162, 
            "end": 1562498, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique,orgue positif", 
                    "mesure": "", 
                    "personnages": "Menelao,Peritoo,Iro", 
                    "commentaire": "", 
                    "scene": 6.0, 
                    "type_travail": "", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a9"
        }, 
        {
            "begin": 1562498, 
            "end": 1581749, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique,orgue positif", 
                    "mesure": "", 
                    "personnages": "Iro", 
                    "commentaire": "", 
                    "scene": 7.0, 
                    "type_travail": "", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a10"
        }, 
        {
            "begin": 1581749, 
            "end": 1868942, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique,orgue positif", 
                    "mesure": "", 
                    "personnages": "Eurite,Iro", 
                    "commentaire": "", 
                    "scene": 8.0, 
                    "type_travail": "", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a11"
        }, 
        {
            "begin": 1868942, 
            "end": 2125922, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique,orgue positif", 
                    "mesure": "", 
                    "personnages": "Elena,Teseo,Menesteo", 
                    "commentaire": "", 
                    "scene": 9.0, 
                    "type_travail": "", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a12"
        }, 
        {
            "begin": 2125922, 
            "end": 2268650, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique,orgue positif", 
                    "mesure": "", 
                    "personnages": "Ippolita", 
                    "commentaire": "", 
                    "scene": 10.0, 
                    "type_travail": "", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a13"
        }, 
        {
            "begin": 2268650, 
            "end": 2410115, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique,orgue positif", 
                    "mesure": "", 
                    "personnages": "Ippolita,Menesteo,Antiloco", 
                    "commentaire": "", 
                    "scene": 11.0, 
                    "type_travail": "", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a14"
        }, 
        {
            "begin": 2410115, 
            "end": 2678272, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique,orgue positif", 
                    "mesure": "", 
                    "personnages": "Ippolita,Eurite", 
                    "commentaire": "", 
                    "scene": 12.0, 
                    "type_travail": "", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a15"
        }, 
        {
            "begin": 2678272, 
            "end": 2953184, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique,orgue positif", 
                    "mesure": "", 
                    "personnages": "Menelao", 
                    "commentaire": "", 
                    "scene": 13.0, 
                    "type_travail": "", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a16"
        }, 
        {
            "begin": 2953184, 
            "end": 3077674, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique,orgue positif", 
                    "mesure": "", 
                    "personnages": "Ippolita,Eurite", 
                    "commentaire": "Ippolita est une guerrière et non une petite amoureuse, elle ne se sent jamais coupable, elle n'est jamais raisonnable. Bien faire la différence entre la face qui n'est pas une vraie face et la face qui s'adresse vraiment à nous.", 
                    "scene": 5.0, 
                    "type_travail": "définition du personnage,adresse", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a17"
        }, 
        {
            "begin": 3077674, 
            "end": 3109029, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique,orgue positif", 
                    "mesure": "", 
                    "personnages": "Ippolita,Eurite", 
                    "commentaire": "Ippolita n'est jamais une pleurnicharde ou ne cherche jamais à se justifier. La nostalgie n'existe pas.", 
                    "scene": 5, 
                    "type_travail": "définition du personnage,phrasé,coopération chef/mes", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a18"
        }, 
        {
            "begin": 3109029, 
            "end": 3335520, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique,orgue positif", 
                    "mesure": "", 
                    "personnages": "Menelao,Peritoo,Iro", 
                    "commentaire": "", 
                    "scene": 6.0, 
                    "type_travail": "déplacement,définition du personnage,tempo,coopération chef/mes", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a19"
        }, 
        {
            "begin": 3335520, 
            "end": 3548066, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique,orgue positif", 
                    "mesure": "", 
                    "personnages": "Eurite,Iro", 
                    "commentaire": "", 
                    "scene": 8.0, 
                    "type_travail": "déplacement,relation entre les personnages,adresse,tempo", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a20"
        }, 
        {
            "begin": 3548066, 
            "end": 3747114, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique,orgue positif", 
                    "mesure": "", 
                    "personnages": "Elena,Teseo,Menesteo", 
                    "commentaire": "", 
                    "scene": 9.0, 
                    "type_travail": "déplacement,définition du personnage,modification de la partition,intonation,décision", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a21"
        }, 
        {
            "begin": 3747114, 
            "end": 3987591, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique,orgue positif", 
                    "mesure": "", 
                    "personnages": "Elena,Teseo,Menesteo", 
                    "commentaire": "", 
                    "scene": 9, 
                    "type_travail": "déplacement,définition du personnage,prononciation,intonation", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a22"
        }, 
        {
            "begin": 3987591, 
            "end": 4039124, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique,orgue positif", 
                    "mesure": "", 
                    "personnages": "Elena,Teseo", 
                    "commentaire": "Teseo peut essayer d'attraper Elena dès le début : la scène est violente au début, Elena s'échappe et pas à pas elle revient, elle est comme une dompteuse", 
                    "scene": 9, 
                    "type_travail": "mise en place du décor,gestuelle,définition du personnage,relation entre les personnages,décision,coopération chef/mes", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a23"
        }, 
        {
            "begin": 4039124, 
            "end": 4338335, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique,orgue positif", 
                    "mesure": "", 
                    "personnages": "Elena,Teseo", 
                    "commentaire": "", 
                    "scene": 9, 
                    "type_travail": "définition du personnage,dynamiques musicales,couleur de la voix,recherche,coopération chef/mes", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a24"
        }, 
        {
            "begin": 4338335, 
            "end": 4425323, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique,orgue positif", 
                    "mesure": "", 
                    "personnages": "Ippolita", 
                    "commentaire": "", 
                    "scene": 10.0, 
                    "type_travail": "définition du personnage,adresse", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a25"
        }, 
        {
            "begin": 4425323, 
            "end": 4444602, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique,orgue positif", 
                    "mesure": "", 
                    "personnages": "Ippolita,Menesteo,Antiloco", 
                    "commentaire": "", 
                    "scene": 11.0, 
                    "type_travail": "adresse", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a26"
        }, 
        {
            "begin": 4444602, 
            "end": 4582050, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique,orgue positif", 
                    "mesure": "", 
                    "personnages": "Ippolita,Eurite", 
                    "commentaire": "", 
                    "scene": 12.0, 
                    "type_travail": "définition du personnage,relation entre les personnages,tempo,coopération chef/mes", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a27"
        }
    ]
}